/* global reset */
* { padding:0; margin:0;}

body {
	background:#fff;
	background-attachment:fixed; 
	text-align:center;
	font: normal normal normal 86%/normal Calibri,sans-serif;
	line-height:1.3em;
	color:#444;
_zoom:1;
}

img { border:0; padding:0 ; }
fieldset {
	border:#e0b7d5 solid 1px;
	padding:1em;
	margin-left:-1em;
	margin-right:-1em;
}

.clear { clear:both; }

/* Внутренний отступ */
.gutter {
	padding:1em;
}
.display {display:none;}
/* Ссылки */
a {
	color:#444;
}
a:visited {
	color:#444;
}
a:hover {
	color:#999;
}
b, strong {
	color:#1c6144;
}

/* Заголовки */
h1, h2, h3, h2 a {
	color:#1c6144;
	padding-bottom:0.5em;
	font-weight:normal;	
	line-height:1.4em;
}
h3 {
	font-size:1.2em;
}
h4 {
	font-size:1.2em;
	font-weight:bold;
	padding-bottom:0.8em;
}
/* Хак для минимальной ширины ie */
* html{
 _padding-left: 995px;
}

* html #wrap{
 _margin-left: -995px;
 _zoom: 1;
 _position: relative;
}
#wrap {
	text-align:left;
	min-width:960px;
}


/*верхняя полоса*/
#top-line {
	background:#1c6144;
	color:#ffff80;
	text-align:right;
	float:left;
	width:100%
}
#top-line ul {float:right; list-style-type:none;}
#top-line ul li { display:block; float:left; padding:0 1em 0 0;}
#top-line a {	
	color:#ffff80;
}
#top-line a:hover {	
	color:#fff;
}
#top-line ul {
	padding:0.5em 0;
}
/*  Герб, гимн, флаг */
#gov { width: 23%; float:left;}
#gov {padding-top:0.2em; padding-left:1.5em; }
#gov img { padding:0 0 0 0.5em; vertical-align:center; }

#gov a:hover { color:#333; }

#gov ul {list-style-type:none;}
#gov ul li {display:inline; }
#gov a { color:#a6a6a6; display:inline-block; }

* html #right-top {
	float:left;
	
}
#right-top{
	float:right;
	width:73%;
	}
#date-today, #top-menu, #right-top {
    zoom: 1; 
	display: inline;/* display: inline-block; for block-level elements in IE 7 and 6. See http://foohack.com/2007/11/cross-browser-support-for-inline-block-styling/ */
    
}
#font-sizer {
	
}

/* дата */
#date-today {
	padding-top:0.2em;
	float:left;
	text-align:right;
	padding-right:0.5em;
	width:27%;
}
/* меню под зеленой полосой */
#top-menu {
	text-align:right;
	zoom:1;
	width:40%;
	float:right;
	padding-top:0.2em;
}
#top-menu .moduletable,
#top-menu .moduletable_menu {
	float:right;
	width:auto;
	_width:0;
	zoom:1;
	white-space:nowrap;
}

#top-menu ul {
	list-style-type:none;
}
#top-menu ul li {
	/*float:right;*/
	display:inline;
}
#top-menu ul li a {
	color:#a6a6a6;
	display:inline-block;
	padding:0 0.5em;
	background:url(../img/bullet-vert.png) no-repeat left center;
}
#top-menu ul li a:hover {
	color:#333;
}

#font-sizer { 
	padding-top:0.2em;
	_width:0;
	white-space:nowrap;
	float:right;
}

p, ul { padding-bottom: 1em; }

/* модули */

#content .moduletable_menu, #content .moduletable {
	border:#bbb solid 1px;
}
#content .moduletable_menu h3, #content .moduletable h3 {
	background:#1c6144;
	padding:0.2em 1em;
	color:#fff;
}

#show-font-sizes, 
#hide-font-sizes {
	color:#a6a6a6;
	display:block;
	padding:0 1em;
	background:url(../img/bullet-vert.png) no-repeat left center;
}
#show-font-sizes:hover, 
#hide-font-sizes:hover {
	color:#333;
}

/* шапка */
#header {
width:1100px;
	/*height:175px;*/
          height:196px; /*taras*/
	_height:14em;
	_background: url(../img/il-01.jpg) no-repeat  500px 0em;
	position:relative;
	margin-bottom:10px;
	clear:both;
}
#header1 {
	width:450px;
        _margin-right:50px;
	float: left; 
	_width: 35%;
}
#header2 {
	margin-left:10px;
	margin-bottom:10px;
	width:537px;
	height:175px;
	float: left; 
_width: 40%;
}

#header #logo {
	display:block;
	margin-left:1.5em;
	_margin-top:-2em;
	_width:435px;
	__width:25%;
	_height:175px; /*taras*/
	_width:450px;
	height:13em;
	_height:180px;;
	overflow:hidden;
}
#header #logo img {
	height:175px; /*taras*/
	_height:13em;
}

#header h1#l {text-indent:-9999px;}

#header h1 {font-weight:bold;}

#content .noborder {
	border:0;
}
#content ul {
	padding-left:2em;
}

/* Левая колонка */
#left {
	width:25%;
	float:left;
}
#left ul {
	list-style-type:none;
	padding-left:0;
}
#left ul li#current a {
	font-weight:bold;
	color:#444;
}
#left ul li#current ul a {
	font-weight:normal;
}
#left .moduletable, #left .moduletable_menu {
	border-left:0;
	margin-bottom:1em;
}
#left .moduletable_menu {
background:#e7f7ea;
}
#left .moduletable_menu .content {
	font-size:110%;
}
#left ul li {
	display:block;
}
#left ul li a {
	display:block;
	text-decoration:none;
	padding:0.2em;
	padding-left:1em;
	margin-right:1em;
	border-bottom:#339966 solid 1px;
}
#left ul li ul {
	padding-left:1em;
	padding-right:1em;
	font-size:90%;
}
#left ul li ul li a {
	border-bottom:1px dashed #97d8a3;
	
}
#left ul li ul li a:hover {
	border-bottom:1px solid #97d8a3;
}
#left ul li.parent.active {
	background:#fff; 
	zoom:1;

}
#left ul ul {
	padding-bottom:0;
}


/* центральная и правая колонка */

#center {
	width:74%;
	float:right;
}
#center #component {
	width:74%;
	float:left;
}
#center .gutter {
	padding-top:0;
}

#right {
	width:25%;
	float:right;
}
#right .moduletable, #right .moduletable_menu {
	border-right:0;
	margin-bottom:1em;
}
#right .moduletable .content, #right .moduletable_menu .content, #center .moduletable .content, #center .moduletable_menu .content, #left .moduletable .content {
	/*padding:1em;*/
        
}


/* подвал */

#bottom-line {
	margin:3em 0 0;
	height:92px;
	background:#1c6144 url(../img/bottom-logo.png) no-repeat 2em center;
}

#footer #copyright {
	font-size:96%;
	float:left;
	width:400px;
	font-family:Calibri;
	color:#969696;
	text-align:left;
}
#footer #bottom-menu {
/*	width:50%;*/
	float:right;
	text-align:right;
}
#footer #bottom-menu ul {
	list-style-type:none;
}
#footer #bottom-menu ul li {
	float:left;
	padding-left:1.5em;
}
#footer #bottom-menu a {
	color:#a6a6a6;
}
#footer #bottom-menu a:hover {
	color:#333;
}

/*
native classes
*/
#content ul.pagination {
	text-align:center;
/*	margin-top:-58px;*/
	color:#a6a6a6;
	padding-left:0;
}
ul.pagination li {
	font-size:0.8em;
	_font-size:1em;
	display: inline;
	padding-left:1em;
	white-space:nowrap;
}
ul.pagination a { color:#a6a6a6; }
ul.pagination a:hover { color:#333; }

.banneritem {
	text-align:center;
}



.sectiontableentry1 td, .sectiontableentry2 td {
	padding:1.5em 0.5em .5em;
}
.sectiontableentry2 td {
	
}


.newsfeed div {padding-bottom:1em;}

/*
дополнительные классы, для сторонних модулей
*/

.sectiontableentry1 td, .sectiontableentry2 td {
	border-bottom:1px dashed #29A95C;
}
.sectiontableentry1 a, .sectiontableentry2 a {
	text-decoration:none;
}
.sectiontableentry1 a:hover, .sectiontableentry2 a:hover {
	text-decoration:underline;
}

/* Компонент новостей */
td.setd_cdate { color:#f28606; font-weight:bold; width:25%;}
td.setd_title { color:#333; font-weight:normal; width:74%;}
.setd_title h4 {font-weight:bold;}


.setd_title a:hover {text-decoration:underline;}
#seartcllist_wrap { border:1px solid #BBB; border-top:0; padding:1em; }
#seartcllist_wrap hr { display:none; }
#seartcllist_wrap a { color:#a6a6a6; }
#seartcllist_wrap a:hover { color:#333; }
#seartcllist_wrap .setd_title a {text-decoration:none; color:#444;}
#seartcllist_wrap .setd_title a:hover {text-decoration:underline; color:#a6a6a6; }
#seartcllist_wrap .setd_title h4 a {color:#1C6144;}
table.contentpaneopen {padding-bottom:1em;}

div.componentheading { border:1px solid #BBB; border-bottom:0; font-size:1.2em; background:#264; color:#f2f2f2; padding:0.2em; padding-left:0.8em; }
div.componentheading * { color:#f2f2f2; }


/* модуль новостей */
.feed-item .date b, .feed-item .date strong, #feed-item .date { color:#f28606; font-weight:bold;}
/*#right .feed-item a { color:#444; }*/

#tabs-header {
	overflow:hidden;
	zoom:1;
}
#content .breadcrumbs .moduletable a { color:#fff; text-decoration:none;}
#content .breadcrumbs .moduletable a:hover { text-decoration:underline;}
#content .breadcrumbs .moduletable {
	margin-top:1px;
	padding-left:1em;
	border:0;
	line-height:2.1em;
	background:#264;
	color:#fff;
}